Skip to content
v0.5.1GitHub

Using

Lists all index definitions of a domain.

applies to v0.5.1
GET
/store-api/json/{domain}/indexes
curl --request GET \
--url https://example.com/store-api/json/example/indexes \
--header 'Authorization: Bearer <token>'
domain
required
string

JSON domain

Index definitions of the domain

Media typeapplication/json
Array<object>
object
created_at
required
integer format: int64
field
required
string
type
required
string

Example generated

[
{
"created_at": 1,
"field": "example",
"type": "example"
}
]

Domain not found

Media typetext/plain
string

Domain is being deleted

Media typetext/plain
string

JSON engine disabled

Media typetext/plain
string